@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:400&display=swap");

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  scroll-padding-top: 70px;
}

/*1rem = 10px*/
body {
  font-family: "小塚ゴシック Pro", "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}

h1,
.maru {
  color: #4d4d4d;
  font-family: "M PLUS Rounded 1c", "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
}

body,
h1 {
  margin: 0;
  padding: 0;
}

h2 {
  font-size: 2.4rem;
  color: #4d4d4d;
}

p {
  font-size: 1.4rem;
}

li {
  font-size: 1.4rem;
}

.small {
  font-size: 1.4rem;
}

* {
  box-sizing: border-box;
}

.cf:after {
  content: " ";
  display: block;
  clear: both;
}

a:link,
a:visited,
a:active {
  text-decoration: none;
  color: #333;
}

a:hover {
  text-decoration: underline;
  color: #333;
  opacity: 0.7;
}

img {
  max-width: 100%;
  height: auto;
}

@media all and (min-width: 601px) {
  .sp {
    display: none;
  }
}
@media all and (max-width: 600px) {
  .pc {
    display: none;
  }
}

.underline {
  text-decoration: underline;
}

/* ヘッダー */
.h_contact_link {
  z-index: 500;
  width: 67px;
  position: fixed;
  right: 67px;
  top: 5px;
  display: block;
  cursor: pointer;
}

.head {
  width: 100%;
  height: 70px;
  position: static;
  display: flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  align-items: center;
}
.head h1 {
  vertical-align: middle;
  font-size: 2rem;
  line-height: 1;
  padding-left: 20px;
}
@media all and (min-width: 1200px) {
  .head h1 {
    font-size: 2.4rem;
  }
}
@media all and (max-width: 600px) {
  .head h1 {
    font-size: 3.2vw;
    padding-left: 10px;
  }
}
.head > a {
  padding-right: 140px;
  padding-top: 5px;
}
@media all and (max-width: 702px) {
  .head > a {
    display: none;
  }
}

/* ハンバーガーメニュー */
.l-drawer {
  position: relative;
}
.l-drawer__checkbox {
  display: none;
}
.l-drawer__icon {
  cursor: pointer;
  display: block;
  width: 57px;
  height: 57px;
  position: fixed;
  right: 5px;
  top: 5px;
  background: #d6ffb9;
}
.l-drawer__icon-parts,
.l-drawer__icon-parts:before,
.l-drawer__icon-parts:after {
  background-color: #000;
  display: block;
  width: 26px;
  height: 2px;
  position: absolute;
  top: -3px;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.l-drawer__icon-parts:before,
.l-drawer__icon-parts:after {
  content: " ";
}
.l-drawer__icon-parts:before {
  top: 7px;
}
@-moz-document url-prefix() {
  .l-drawer__icon-parts:before {
    top: 8px;
  }
}
.l-drawer__icon-parts:after {
  top: -13px;
}
.l-drawer__icon p {
  position: absolute;
  bottom: 3px;
  left: 0;
  right: 0;
  font-size: 1.1rem;
  font-feature-settings: "palt";
  text-align: center;
  margin-block-start: 0;
  margin-block-end: 0;
  line-height: 1;
}
@media all and (-ms-high-contrast: none) {
  .l-drawer__icon p {
    bottom: -2px;
  }
}
.l-drawer__overlay {
  background: #000;
  opacity: 0;
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
}
.l-drawer__menu {
  background: white;
  max-width: 100%;
  width: 320px;
  height: 100vh;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  position: fixed;
  top: 0;
  right: -320px;
}
.l-drawer__menu ul {
  margin-top: 100px;
}
.l-drawer__menu ul li {
  padding: 10px 20px;
  border-bottom: solid 1px #89c13f;
}
.l-drawer__menu ul li:last-child {
  border-bottom: none;
}
.l-drawer__menu ul li:hover {
  background-color: #89c138;
}
.l-drawer__menu ul li span {
  padding-right: 5px;
}
.l-drawer__menu ul li span img {
  width: 15px;
}
.l-drawer__menu ul li a {
  display: block;
}
.l-drawer__menu ul li a:hover {
  color: white;
}
@media all and (min-width: 702px) {
  .l-drawer__menu ul li .button {
    display: none;
  }
}
@media all and (max-width: 702px) {
  .l-drawer__menu ul li .button {
    display: block;
    text-align: center;
  }
  .l-drawer__icon-parts:before {
    top: 13px;
  }
}
.l-drawer__icon {
  z-index: 4;
}
.l-drawer__menu {
  z-index: 3;
}
.l-drawer__overlay {
  z-index: 2;
}
.l-drawer__checkbox:checked ~ nav ul label {
  pointer-events: auto;
}
.l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts {
  background: transparent;
}
.l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 0;
}
.l-drawer__checkbox:checked ~ .l-drawer__icon .l-drawer__icon-parts:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0;
}
.l-drawer__checkbox:checked ~ .l-drawer__overlay {
  opacity: 0.3;
  pointer-events: auto;
}
.l-drawer__checkbox:checked ~ .l-drawer__menu {
  right: 0;
}
.l-drawer__icon-parts,
.l-drawer__icon-parts:after,
.l-drawer__icon-parts:before,
.l-drawer__overlay,
.l-drawer__menu {
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
}

/* FV */
.mainv {
  background-size: cover;
  background-position: top center;
  position: relative;
  height: 60vh;
}
@media all and (max-width: 600px) {
  .mainv {
    height: 40vh;
  }
}
.mainv > div {
  width: 50%;
  max-width: 550px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media all and (max-width: 600px) {
  .mainv > div {
    width: 90%;
  }
}
.mainv > div > div > div {
  background-color: rgba(255, 255, 255, 0.9);
}
.mainv > div > div > div > h1 img {
  padding: 20px 60px 0;
}
.mainv > div > div > div > p {
  text-align: center;
  color: #4d4d4d;
  padding-bottom: 20px;
  z-index: 100;
}
.mainv > img {
  position: absolute;
  width: 25%;
  right: 50%;
  margin-top: 40vh;
  transform: translate(170%, -30px);
}
@media all and (min-width: 1200px) {
  .mainv > img {
    width: 300px;
    right: 50%;
    transform: translate(500px, -40px);
  }
}
@media all and (max-width: 600px) {
  .mainv {
    margin-bottom: 0;
  }
  .mainv > img {
    display: none;
  }
  .mainv > div > div > div > h1 img {
    padding: 20px 50px 0;
  }
}

.fluffy {
  animation: fluffy1 3s ease infinite;
}
@keyframes fluffy1 {
  0% {
    padding-top: 0px;
  }
  50% {
    padding-top: 10px;
  }
  100% {
    padding-top: 0px;
  }
}

main {
  max-width: 1200px;
  margin: auto;
}
main .link {
  margin-top: 80px;
  margin-bottom: 200px;
}
main .link a {
  text-align: center;
  width: 310px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  margin: 30px auto 20px;
  background-color: #f48a9d;
  display: block;
  background: #f48a9d;
  background: -moz-linear-gradient(top, #f48a9d 72%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #f48a9d 72%, #ffffff 100%);
  background: linear-gradient(to bottom, #f48a9d 72%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f48a9d', endColorstr='#ffffff',GradientType=0 );
  border-radius: 30px;
  font-size: 16px;
  border: 1px solid #ccc;
  position: relative;
  text-decoration: none;
  transition: opacity 0.4s ease-out;
}
main .link a:hover {
  opacity: 0.7;
}
main .link a:after {
  content: "";
  background: url(../../../../common/images/arrow_01.svg);
  background-repeat: repeat;
  width: 13px;
  height: 16px;
  position: absolute;
  top: 21px;
  right: 10px;
  border: none;
  background-repeat: no-repeat;
}
@media all and (max-width: 420px) {
  main .link a {
    width: 50%;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    font-size: 12px;
  }
  main .link a:after {
    width: 10px;
    height: 10px;
    top: 15px;
    right: 8px;
  }
}
main > .top_text {
  width: 80%;
  font-size: 3.8vw;
  line-height: 1.2;
  text-align: center;
  background-color: #f0ffe5;
  margin: 70px 10%;
  padding: 20px 0;
  border-radius: 15px;
  box-shadow: #89c13f -12px 9px;
}
@media all and (min-width: 1250px) {
  main > .top_text {
    font-size: 4rem;
  }
}
@media all and (max-width: 600px) {
  main > .top_text {
    width: 90%;
    margin: 20px 5%;
    padding: 10px 10px;
    box-shadow: #89c13f -4px 3px;
  }
}
main > a img {
  width: 80%;
  margin-left: 10%;
}
@media all and (max-width: 600px) {
  main > a img {
    width: 90%;
    margin: 10px 5%;
  }
}

/* 0814 */
main a.bnr_recruit_riji {
  display: block;
  margin-bottom: 130px;
  position: relative;
  z-index: 1;
}
main section.support h2 {
  padding-top: 200px;
}

main section {
  text-align: center;
  margin-top: -40px;
  padding-top: 40px;
  margin-bottom: 200px;
}
main section h2 {
  width: 60%;
  margin-left: 20%;
  font-size: 4.6rem;
  line-height: 1;
  font-weight: 400;
  border-bottom: 1px dotted #000;
  padding-right: 50px;
  padding-bottom: 23px;
}
@media all and (max-width: 900px) {
  main section h2 {
    font-size: 3.2rem;
  }
}
@media all and (max-width: 710px) {
  main section h2 {
    width: 90%;
    margin-left: 5%;
    font-size: 2.6rem;
    padding-right: 10px;
  }
}
@media all and (max-width: 600px) {
  main section {
    margin-bottom: 120px;
  }
  main section.greeting {
    margin-bottom: 0;
  }
  main a.bnr_recruit_riji {
    margin-bottom: 20px;
  }
}
main section h2 img {
  padding: 0 5px 0 10px;
}

/* ここまで統一 */

#main section .mb_1em {
  margin-bottom: 1em;
}
#main section .name {
  display: block;
  text-align: right;
  margin-top: 15px;
}
#main section .fb {
  font-weight: bold;
}
#main section p.txt_00 {
  margin-bottom: 30px;
}

#main .recruit {
  margin-bottom: 60px;
}
#main .recruit a {
  margin: 0 auto 40px;
}
#main section a.button_contact {
  position: relative;
  width: 23%;
  height: 72px;
  line-height: 72px;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  color: #fff;
  background-color: #f48a9d;
  display: block;
  overflow: hidden;
  width: 100%;
  max-width: 300px;
  min-width: 200px;
}
#main section a.button_contact span {
  font-size: 20px;
  height: 72px;
  line-height: 72px;
  position: relative;
}
#main section a.button_contact span:after {
  content: "▶︎";
  position: absolute;
  right: -19px;
}
@media all and (max-width: 481px) {
  #main section.recruit {
    margin-bottom: 50px;
  }
  #main section.recruit a {
    margin: 0 auto 20px;
  }
  #main section a.button_contact span {
    font-size: 18px;
  }
}

#main section p.txt_01 {
  margin-bottom: 10px;
}
#main section p.txt_02 {
  margin-bottom: 30px;
}
#main section div.box {
  overflow: hidden;
}
#main section div.box div {
  width: 325px;
}
#main section div.box div h2 {
  background: none;
  color: #f8aacc;
  font-size: 18px;
  border-bottom: 1px solid #f48a9d;
  height: 35px;
  line-height: 35px;
  margin-bottom: 15px;
  padding: 2px 0 5px;
}
#main section div.box div h2 .border {
  border-left: 5px solid #f48a9d;
  padding: 7px 5px 6px;
}
#main section div.box div:nth-child(1) {
  float: left;
}
#main section div.box div:nth-child(3),
#main section div.box div:nth-child(5),
#main section div.box div:nth-child(7) {
  float: left;
  clear: both;
}
#main section div.box div:nth-child(2),
#main section div.box div:nth-child(4),
#main section div.box div:nth-child(6),
#main section div.box div:nth-child(8) {
  float: right;
}
#main section div.box div:nth-child(1),
#main section div.box div:nth-child(2),
#main section div.box div:nth-child(3),
#main section div.box div:nth-child(4),
#main section div.box div:nth-child(5),
#main section div.box div:nth-child(6) {
  margin-bottom: 20px;
}
#main section div.box div table {
  border-top: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
  border-collapse: separate;
  border-radius: 15px;
  text-align: center;
  margin: 0 0 5px 0;
}
#main section div.box div table tr:first-child th {
  border-radius: 13px 0 0 0;
}
#main section div.box div table tr:first-child td {
  border-radius: 0 13px 0 0;
}
#main section div.box div table tr:last-child th {
  border-radius: 0 0 0 13px;
}
#main section div.box div table tr:last-child td {
  border-radius: 0 0 13px 0;
}
#main section div.box div table tr th {
  border-right: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
  padding: 15px 10px;
  vertical-align: middle;
  font-size: 14px;
  text-align: left;
}
#main section div.box div table tr td {
  border-right: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
  padding: 15px 10px;
  vertical-align: middle;
  font-size: 14px;
  text-align: left;
  width: auto;
  width: 76%;
}
#main section div.box div table tr th {
  background: #fff5f7;
  font-weight: normal;
  width: 24%;
}
#main section div.box div p {
  font-size: 14px;
}
#main section div.box div p a {
  color: #f48a9d;
  text-decoration: underline;
}
#main section div.box div p a:hover {
  text-decoration: none;
}

#main section div.box div .btn a {
  text-align: center;
  width: 310px;
  height: 60px;
  line-height: 60px;
  color: #fff;
  margin: 30px auto 20px;
  background-color: #f48a9d;
  display: block;
  background: #f48a9d;
  background: -moz-linear-gradient(top, #f48a9d 72%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #f48a9d 72%, #ffffff 100%);
  background: linear-gradient(to bottom, #f48a9d 72%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f48a9d', endColorstr='#ffffff',GradientType=0 );
  border-radius: 30px;
  font-size: 16px;
  border: 1px solid #ccc;
  position: relative;
  text-decoration: none;
}
#main section div.box div .btn a:after {
  content: "";
  background: url(/common/images/arrow_01.svg);
  width: 13px;
  height: 16px;
  position: absolute;
  top: 21px;
  right: 10px;
  border: none;
  background-repeat: no-repeat;
}
#main section div.box div .btn a span {
  line-height: 1.4;
  display: block;
  padding-top: 7px;
}
#main section div.box div .btn_green a {
  background: #98cf36;
  background: -moz-linear-gradient(top, #98cf36 72%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #98cf36 72%, #ffffff 100%);
  background: linear-gradient(to bottom, #98cf36 72%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#98cf36', endColorstr='#ffffff',GradientType=0 );
}

.detail_02 .txt_01 {
  color: #ff0000;
}

@media all and (min-width: 481px) {
  #main section div.box div table tr td.height_2em {
    padding: 25px 10px;
  }

  .detail_01 .td_01 {
    height: 7.8em;
  }
  .detail_01 .td_02 {
    height: 8.7em;
  }
  .detail_01 .td_03 {
    height: 7.8em;
  }
  .detail_01 .td_04 {
    height: 4.9em;
  }
  .detail_01 .td_05 {
    height: 7.8em;
  }
  .detail_01 .td_06 {
    height: 4.8em;
  }
  .detail_01 .td_07 {
    height: 5em;
  }
  .detail_01 .td_10 {
    height: 10.6em;
  }

  .detail_02 .td_08 {
    height: 6.5em;
  }
  .detail_02 .td_09 {
    height: 9.2em;
  }

  .detail_03 .td_16 {
    height: 7.6em;
  }

  .detail_05 .td_11 {
    height: 4.8em;
  }
  .detail_05 .td_15 {
    height: 8.6em;
  }

  .detail_06 .td_12 {
    height: 4.5em;
  }
  .detail_06 .td_13 {
    height: 6.65em;
  }

  .detail_08 .td_14 {
    height: 4.9em;
  }
}
@media all and (max-width: 480px) {
  #main section .mb_1em {
    margin: 0 20px 1em;
  }
  #main section p.txt_00 {
    margin: 0 20px 25px;
  }
  #main section p.txt_01 {
    margin: 0 20px 15px;
  }
  #main section p.txt_02 {
    margin: 0 20px 30px;
  }
  #main section div.box {
    padding: 0 20px;
  }
  #main section div.box div {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }
  #main section div.box table {
    width: 100%;
  }
  #main section div.box table + p {
    padding: 0;
  }

  .btn a {
    font-weight: bold;
  }
  .btn a:after {
    top: 22px;
    right: 27px;
  }

  .detail_02 .txt_01 {
    margin: 0 10px 15px 0 !important;
  }
}
@media all and (max-width: 320px) {
  #main section div.box div table tr th {
    width: 28%;
  }
}

.docter_fee {
  height: 145px;
}
@media all and (max-width: 1024px) {
  .docter_fee {
    height: initial;
  }
}
.docter_work {
  height: 126px;
}
@media all and (max-width: 1024px) {
  .docter_work {
    height: initial;
  }
}
.remarks {
  height: 69px;
}
@media all and (max-width: 1024px) {
  .remarks {
    height: initial;
  }
}

.form_txt {
  padding-top: 20px;
}

/* 一日の業務スケジュール */
main section.schedule ul li:nth-child(9) img {
  border-radius: 0 30px 30px 0;
}
@media all and (max-width: 600px) {
  main section.schedule ul li:nth-child(9) img {
    border-radius: 0 10px 10px 0;
  }
}

/* 先輩インタビュー */
#shain .wave-bg:after {
  position: absolute;
  content: "";
  bottom: -60px;
  left: 0;
  display: block;
  width: 100%;
  height: 160px;
  background-image: url(/recruit/images/wave-top.svg);
  background-repeat: no-repeat;
}
#shain .interview_box {
  margin: 0 auto;
}
#shain .interview_box ul {
  display: flex;
  flex-wrap: wrap;
}
#shain .interview_box ul li {
  width: 32%;
  position: relative;
  border-radius: 10px;
  border: 1px solid #ffc7d2;
}

@media (min-width: 481px) {
  #shain .mv_interview {
    background: url(/recruit/images/mv_interview.jpg) no-repeat;
    width: 80%;
    height: 540px;
    background-size: cover;
    background-position: center;
    margin: 50px auto 0;
    position: relative;
  }
  #shain .interview_box {
    width: 80%;
  }
  #shain .interview_box ul li:nth-child(1),
  #shain .interview_box ul li:nth-child(2),
  #shain .interview_box ul li:nth-child(4),
  #shain .interview_box ul li:nth-child(5),
  #shain .interview_box ul li:nth-child(7) {
    margin-right: 18px;
  }
  #shain .interview_box ul li:nth-child(1),
  #shain .interview_box ul li:nth-child(2),
  #shain .interview_box ul li:nth-child(3) {
    margin-bottom: 30px;
  }
  #shain .interview_box ul .jimubu {
    width: 164px;
  }
}

@media (max-width: 480px) {
  #shain .mv_interview {
    background-image: url(/recruit/images/mv_interview.jpg);
    width: 88%;
    height: 184px;
    margin: 50px auto 20px;
    background-size: cover;
    position: relative;
    background-position: top;
  }
  #shain .wave-bg:after {
    bottom: -128px;
  }
}

#shain .interview_box ul li a {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 9px 9px 0 0;
}
#shain .interview_box ul li .thum {
  height: 200px;
  background-size: cover;
  display: block;
  overflow: hidden;
  border-radius: 9px 9px 0 0;
}
#shain .interview_box ul li .thum::before {
  content: "";
  width: 100%;
  height: 200px;
  display: block;
  position: absolute;
  background-image: url(/common/images/interview/thum_filter.png);
  background-size: cover;
  top: 0;
  left: 0;
}
#shain .all {
  transition: all 0.2s;
}
#shain .interview_box ul li:nth-child(1) .thum {
  background-image: url(/common/images/interview/shain_ishi.jpg);
}
#shain .interview_box ul li:nth-child(2) .thum {
  background-image: url(/common/images/interview/shain_jimubu.jpg);
}
#shain .interview_box ul li:nth-child(3) .thum {
  background-image: url(/common/images/interview/shain_soumuka.jpg);
}
#shain .interview_box ul li:nth-child(4) .thum {
  background-image: url(/common/images/interview/shain_kangobu.jpg);
}
#shain .interview_box ul li:nth-child(5) .thum {
  background-image: url(/common/images/interview/shain_chiiki.jpg);
}
#shain .interview_box ul li:nth-child(6) .thum {
  background-image: url(/common/images/interview/shain_ijika.jpg);
}
#shain .interview_box .department {
  font-size: 14px;
  color: #202020;
  background: #ffc7d2;
  padding: 3px 10px;
  width: 90px;
  position: absolute;
  top: 166px;
  left: 0;
  text-align: center;
}
#shain .interview_box .interview_name {
  font-size: 14px;
  color: #ffffff;
  line-height: 1.6;
  background: linear-gradient(45deg, #f48a9d 30%, #ffc7d2 100%);
  letter-spacing: 2px;
  border-radius: 0 0 9px 9px;
  text-align: left;
}
#shain .interview_box .green_line {
  border: 1px solid #c1dc9e;
}
#shain .interview_box .green {
  background: #c1dc9e;
}
#shain .interview_box .green_name {
  background: linear-gradient(45deg, #6eb92b 30%, #c1dc9e 100%);
}
#shain .all:hover {
  transform: scale(1.3, 1.3);
}
#shain .interview_box .interview_name a {
  width: 22px;
  height: 22px;
  position: absolute;
  bottom: 12px;
  right: 20px;
}
#shain .interview_box .interview_name a:after {
  content: "";
  width: 22px;
  height: 22px;
  display: block;
  position: absolute;
  background-image: url(/common/images/btn_interview_pink.svg);
  background-size: cover;
}
#shain .interview_box .green_name a:after {
  content: "";
  width: 22px;
  height: 22px;
  display: block;
  position: absolute;
  background-image: url(/common/images/btn_interview_green.svg);
  background-size: cover;
}
#shain .interview_box .interview_name a:hover {
  text-decoration: none !important;
}

@media (min-width: 481px) {
  #shain .interview_box .interview_name {
    padding: 14px 10px;
    padding-left: 1.6rem;
    text-indent: -1.6rem;
  }
}

@media (max-width: 480px) {
  #shain .interview_box {
    padding: 0 20px;
  }
  #shain .interview_box ul {
    justify-content: space-between;
  }
  #shain .interview_box ul li {
    width: 48%;
    margin-bottom: 20px;
  }
  #shain .interview_box ul .jimubu {
    width: 132px;
  }
  #shain .interview_box ul li .thum {
    height: 100px;
    background-size: cover;
  }
  #shain .interview_box .department {
    font-size: 10px;
    width: 70px;
    padding: 4px 0;
    top: 76px;
  }
  #shain .interview_box .interview_name {
    height: 74px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 8px;
    padding-left: 1rem;
    text-indent: -1rem;
    letter-spacing: 1.2px;
  }
  #shain .interview_box .interview_name p {
    color: #fff;
    font-size: 1.2rem;
  }
  #shain .interview_box .interview_name a {
    bottom: 7px;
  }
}

main video {
  display: block;
  width: 55%;
  margin: 100px auto;
  border: solid 1px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}
@media (max-width: 600px) {
  main video {
    width: 80%;
    margin: 30px auto;
  }
}

@media (max-width: 600px) {
  main .link {
    margin-top: 0 !important;
    padding-top: 40px;
    margin-bottom: 50px;
  }
}

/* LINEボタン */
#btn_line_fixed {
  position: fixed;
  bottom: 20px;
  right: 0;
  width: 65px;
}

.btn_line {
  margin: 0 auto;
  margin-top: 80px;
  margin-bottom: 80px;
  width: 80%;
  margin-left: 10%;
  border-radius: 15px;
}

.btn_line p {
  font-size: 1.6rem;
  text-align: center;
  color: #4d4d4d;
  padding-bottom: 4px;
}

.btn_line p span {
  font-size: 2.4rem;
  font-weight: bold;
}

.btn_line div {
  width: 60%;
  margin: 0 auto;
}

.btn_line img {
  width: 100%;
}

@media (max-width: 600px) {
  #btn_line_fixed {
    display: none !important;
  }

  .btn_line {
    width: 95%;
    margin-top: 40px;
    margin-left: 2.5%;
  }

  .btn_line div {
    width: 70%;
  }
}

@media (max-width: 600px) {
  #fixed__line {
    background-color: #f2ffe7;
    padding-top: 0.625rem;
    padding-bottom: 1rem;
    text-align: center;
    width: 100%;
    height: 80px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9;
    -webkit-transition: 0.5s linear;
    transition: 0.5s linear;
  }

  #fixed__line a {
    border-radius: 5px;
    box-shadow: 4px 4px 8px grey;
  }

  #fixed__line a:hover {
    opacity: 0.9;
  }

  #fixed__line img {
    width: 90%;
  }
}

main .about {
  margin-bottom: 40px !important;
}

a.history_link {
  color: #f48a9d;
}

main section.conditions > div > div .serif_7 {
  left: 356px;
}
@media (max-width: 950px) {
  main section.conditions > div > div .serif_7 {
    left: 150px !important;
  }
}

/* 医師紹介 空欄 */
@media (max-width: 480px) {
  .sp_none {
    display: none;
  }
}

/* 全体MAP */
.map-wrapper {
  position: relative;
  width: 960px;
  height: 804px;
}
.map-image {
  width: 100%;
  height: auto;
}
.area {
  position: absolute;
  display: block;
  width: 200px;
  height: 168px;
  cursor: pointer;
  pointer-events: auto;
}
.area.kinshichou {
  top: 35px;
  left: 0;
}
.area.shinkoiwa {
  top: 235px;
  left: 0;
}
.area.kitasenju {
  top: 435px;
  left: 0;
}
.area.kuki {
  top: 35px;
  left: 232px;
}
.area.sakura {
  top: 35px;
  right: 0;
}
.area.yachiyo {
  top: 235px;
  right: 0;
}
.area.kitanarashino {
  top: 435px;
  right: 0;
}
.area.motoyawata {
  top: 635px;
  right: 0;
}
a.hover-filter {
  position: absolute;
  display: block;
  box-sizing: border-box;
  z-index: 1;
}
a.hover-filter::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(255, 255, 255, 0);
  transition: background-color 0.3s ease;
  pointer-events: none;
  z-index: 1;
}
a.hover-filter:hover::before {
  background-color: rgba(255, 255, 255, 0.3);
}
@media (max-width: 960px) {
  .map-wrapper {
    position: relative;
    width: 100%;
    height: auto;
  }
  .map-image {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 480px) {
  .area {
    position: absolute;
    display: block;
    cursor: pointer;
    width: calc(208px * 0.3646);
    height: calc(168px * 0.4565);
  }
  .area.kinshichou {
    top: calc(40px * 0.4565);
    left: calc(0px * 0.3646);
  }
  .area.shinkoiwa {
    top: calc(232px * 0.4565);
    left: calc(0px * 0.3646);
  }
  .area.kitasenju {
    top: calc(425px * 0.4565);
    left: calc(0px * 0.3646);
  }
  .area.kuki {
    top: calc(40px * 0.4565);
    left: calc(248px * 0.3646);
  }
  .area.sakura {
    top: calc(40px * 0.4565);
    right: 0;
  }
  .area.yachiyo {
    top: calc(232px * 0.4565);
    right: 0;
  }
  .area.kitanarashino {
    top: calc(425px * 0.4565);
    right: 0;
  }
  .area.motoyawata {
    top: calc(608px * 0.4565);
    right: 0;
  }
}

/* 全院map */
.topmap {
  position: relative;
  max-width: 1401px;
  margin: 100px auto;
}

.topmap-image {
  display: block;
  width: 100%;
  height: auto;
}

.map-link {
  position: absolute;
  display: block;
  width: 12%;
  aspect-ratio: 1 / 1;
  cursor: pointer;
  z-index: 2;
}

/* hoverエフェクト（PCだけ） */
@media (hover: hover) and (pointer: fine) {
  .map-link::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0);
    transition: background-color 0.25s;
  }

  .map-link:hover::before {
    background-color: rgba(255, 255, 255, 0.25);
  }
}

.map-roppongi {
  top: 7.3%;
  left: 2%;
}

.map-shinkoiwa {
  top: 7%;
  left: 14.7%;
}

.map-kinshichou {
  top: 7%;
  left: 27.8%;
}

.map-kitasenju {
  top: 7%;
  left: 41.2%;
}

.map-kuki {
  top: 6.8%;
  right: 2.2%;
}

.map-sakura {
  top: 47%;
  right: 16.8%;
}

.map-yachiyo {
  top: 47%;
  right: 2.8%;
}

.map-kitanarashino {
  top: 70.8%;
  right: 17%;
}

.map-motoyawata {
  top: 70.8%;
  right: 3%;
}

.map-honmachi {
  top: 47.3%;
  left: 2.6%;
}

.map-esaka {
  top: 47.2%;
  left: 16.8%;
}

.map-higashiosaka {
  top: 71.2%;
  left: 10%;
}

@media (max-width: 780px) {
  .topmap {
    margin: 30px auto 20px;
    width: 90%;
  }

  .map-link {
    width: 19%;
  }

  .map-roppongi {
    top: 5.5%;
    left: 4%;
  }

  .map-shinkoiwa {
    top: 5.5%;
    left: 26.3%;
  }

  .map-kinshichou {
    top: 20.3%;
    left: 3%;
  }

  .map-kitasenju {
    top: 20.4%;
    left: 26%;
  }

  .map-kuki {
    top: 6%;
    right: 14.9%;
  }

  .map-honmachi {
    top: 67%;
  }

  .map-esaka {
    top: 67%;
    left: 25.4%;
  }

  .map-higashiosaka {
    top: 81.8%;
    left: 15%;
  }

  .map-sakura {
    top: 66.9%;
    right: 26.8%;
  }

  .map-yachiyo {
    top: 66.5%;
    right: 2.8%;
  }

  .map-kitanarashino {
    top: 82.2%;
    right: 27%;
  }

  .map-motoyawata {
    top: 82%;
    right: 2.5%;
  }
}

.margin_b20 {
  margin-bottom: 20px;
}

/* グラフ */
.graf {
  margin-bottom: 100px;
}

main section.graf ul {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-around;
  -ms-flex-pack: distribute;
  flex-wrap: wrap;
}

main section.graf ul li {
  width: 40%;
  margin-top: 50px;
}

@media all and (max-width: 600px) {
  .graf {
    margin-bottom: 20px;
  }
  main section.graf ul li {
    width: 100%;
    padding: 0 10px;
  }
}

main section.graf ul li h3 {
  color: #4d4d4d;
  font-size: 2.8rem;
  font-weight: normal;
  margin: 0;
}

main section.graf ul li img {
  width: 100%;
}

main section.graf ul li p {
  text-align: left;
  line-height: 1.5;
}

.graf .graph_lead {
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: 20px;
}

.graf .graph_img {
  margin: 0;
  margin-bottom: 10px;
}

.graf h3 span {
  font-size: 1.6rem;
}

/* ご不明点はお気軽にお問い合わせ下さい。 */
main section.cta {
  padding-top: 0 !important;
  width: 80%;
  margin-left: 10%;
  background-color: #f2ffe7;
  border-radius: 15px;
}

@media all and (max-width: 600px) {
  main section.cta {
    width: 95%;
    margin-left: 2.5%;
  }
}

main section.cta h3 {
  color: #4d4d4d;
  font-size: 2rem;
  font-weight: normal;
  text-align: center;
  padding: 30px 10px 20px 10px;
  line-height: 1.2;
}

main section.cta .logo {
  background-color: #fff;
  border-radius: 15px;
  width: 80%;
  margin-left: 10%;
}

main section.cta .logo img {
  width: 100%;
  padding: 10px 78px;
}

@media all and (max-width: 600px) {
  main section.cta h3 {
    font-size: 1.3rem;
    line-height: 1.8;
  }

  main section.cta .logo {
    width: 90%;
    margin-left: 5%;
  }

  main section.cta .logo img {
    padding: 10px 20px;
  }
}

main section.cta .button {
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  padding: 30px 0 10px;
}

main section.cta .button a {
  max-width: 300px;
  min-width: 200px;
  width: 30%;
}

main section.cta .cta_notes {
  color: #4d4d4d;
  padding-bottom: 30px;
  line-height: 1.6;
}

@media all and (max-width: 600px) {
  main section.cta .button a {
    width: 70%;
  }

  main section.cta .cta_notes {
    font-size: 1.3rem;
  }
}

main section.cta .button a img {
  width: 100%;
}

main section.cta .button a:first-child {
  margin-right: 50px;
}

@media all and (max-width: 600px) {
  main section.cta .button {
    display: block;
    width: 70%;
    margin-left: 15%;
    padding: 20px 0;
  }

  main section.cta .button a img:last-child {
    margin-top: 10px;
  }
}

/* フッター */
footer {
  width: 100%;
  margin-top: 100px;
  background-color: #e7ffc5;
  text-align: center;
}

footer img {
  max-width: 409px;
  width: 38%;
  display: inline-block;
  margin-top: 50px;
}

footer p:last-child {
  margin-top: 50px;
}

@media all and (max-width: 700px) {
  footer img {
    margin-top: 25px;
    width: 75%;
  }

  footer p:last-child {
    margin-top: 25px;
  }
}
